.left {float:left;}
.right {float:right;}
.dirbutton {
	border: none;
	background-color: inherit;
	padding: 14px 28px;
	cursor: pointer;
	display: inline-block;
	color: blue;
}
.dirbutton:hover {color: green;}

html{
	font-family:Arial, Helvetica, sans-serif;
	background:url('../images/ui/bg_page.jpg') repeat-x top left #99dff5;
	margin:0;}
body{background:url('../images/ui/bg_body.jpg') no-repeat top center;}	
	
*{margin:0; padding:0; list-style-type:none;}

.wrapper {width:955px; margin:0 auto; display:block;}

img {border:none;}

/*88888888888888888888888888888888888888888888888888888888888888888888888
						General Fieldsets
88888888888888888888888888888888888888888888888888888888888888888888888*/
input, textarea, select {font: 12px Arial, Helvetica, sans-serif;color:#000; background-color:#fff; border:1px solid #CCC;  width:215px; padding: 3px 2px; margin:5px;}
textarea {
	width: 260px;
	height: 100px;
}
input.errorField, textarea.errorField, select.errorField {
	border: 1px solid #FF0000;
	background-color: #f2e4e4;
}

label {font-size:.8em;}

fieldset br{ clear:both;}
fieldset{ border:none; padding:0; margin:0;}


form#inventory input, form#inventory textarea {width:170px; margin:5px 0;}

input#searchsubmit {background:url('../images/ui/btn_search.png') top left no-repeat; color:white; border:none; width:67px; height:60px; font-weight:bold;}

#inventorysubmit {background:url('../images/ui/btn_submit.png') top left no-repeat; background-color:transparent; margin:5px; border:none; width:95px;}
form#inventory #formsubmit {width:95px; margin-left:75px;}
#formsubmit {background-color:transparent; margin:5px; border:none; width:95px;}
#bigformsubmit {background-color:#029dc3; color:white; font-weight:bold; padding:5px;}

.wpcf7-form #formsubmit {background:url('../images/ui/btn_submit.png') top left no-repeat; height:75px;}

/*88888888888888888888888888888888888888888888888888888888888888888888888
						Clear Fix
88888888888888888888888888888888888888888888888888888888888888888888888*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */

/*88888888888888888888888888888888888888888888888888888888888888888888888
						HEADER START
88888888888888888888888888888888888888888888888888888888888888888888888*/

#header{padding-top:15px;}

#header h1{margin:0 170px 15px 0;}
#header h2{color:#ffc000; font-size:2.2em; text-align:right;}
#header p {color:#fff60d; text-transform:uppercase; width:270px; font-weight:bold; overflow:hidden; font-size:.9em; padding-top:10px; height:35px;}

#header #nav {background:url('../images/ui/bg_nav.png') repeat-x top left; clear:both;}
#header #nav ul li {float:left; overflow:hidden;}
#header #nav ul li a{display:block; height:39px; text-indent:9999px; overflow:hidden;}	
#header #nav ul li a:hover, #header #nav ul li a.active{background-position:0 39px;}

#nav a.home {background:url('../images/ui/nav-home.png') top left no-repeat; width:83px;}
#nav a.about {background:url('../images/ui/nav-about.png') top left no-repeat; width:102px;}
#nav a.blog {background:url('../images/ui/nav-blog.png') top left no-repeat; width:89px;}
#nav a.faqs {background:url('../images/ui/nav-faqs.png') top left no-repeat; width:91px;}
#nav a.services {background:url('../images/ui/nav-services.png') top left no-repeat; width:134px;}
#nav a.inventory {background:url('../images/ui/nav-inventory.png') top left no-repeat; width:163px;}
#nav a.contact {background:url('../images/ui/nav-contact.png') top left no-repeat; width:139px;}
#nav a.directions {background:url('../images/ui/nav-directions.png') top left no-repeat; width:154px;}

#header #nav ul li a:hover, #header #nav ul li a.active{background-position:0 -39px;}







/*88888888888888888888888888888888888888888888888888888888888888888888888
						CONTENT START
88888888888888888888888888888888888888888888888888888888888888888888888*/

#content{width:955px; margin:0 auto; background:url('../images/ui/bg_content.png') repeat-y top left; padding-bottom:50px;}

#content-main {width:742px; padding:15px 30px 0 20px; overflow:hidden;}
#content-main h2{font-size:1.4em;}
#content-main h3{font-size:1.1em; overflow:hidden;}


#content-main h2, #content-main h3 {color:#ac0000; overflow:hidden; text-transform:uppercase; font-family:"Times New Roman", Times, serif; padding-bottom:10px;}

#content-main p {line-height:1.5em; padding-bottom:15px; font-size:.8em;}
#content-main ul{padding-bottom:15px; font-size:.8em; line-height:1.5em;}

#content-main ul.bullet li{background:url('../images/ui/bg_bullet.png') no-repeat left center; line-height:2em; padding-left:15px; text-decoration:underline; font-weight:bold;}
#content-main table.inventory {width:515px; font-size:.8em; overflow:hidden; padding-bottom:15px;}
#content-main table.inventory  td {border:1px solid #ccc; padding:2px;}
#content-main table.inventory  td h4 {text-align:center; font-weight:bold;}

#content-main #gallery {clear:both; width:746px; height:241px; margin:15px 0; background:url('../images/ui/bg_gallery.png') no-repeat top left;}
#content-main #gallery h3 a{font-size:.9em; text-decoration:none; color:#ac0000; margin:10px 0 0 10px; display:block; overflow:hidden; padding:0;}
#content-main #gallery p {text-align:center;}
#content-main #gallery img {border:white 3px solid; margin:5px 5px 0 5px;}

#content-main table.gallery-pictures td {padding:10px;}
#content-main table.gallery-videos td {padding:10px;}


#content-main #contact {color:white;  padding:15px; margin-left:15px; width:282px; height:425px; margin-bottom:10px; overflow:hidden; background:url('../images/ui/bg_contact.png') no-repeat top left;}
#content-main #contact h2 {color:white;}

span.wpcf7-not-valid-tip {
	color: #000;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #000;
	font-size: 10pt;
	display: block;
}

#content-main #side-nav {color:white; padding:15px; margin-left:15px; width:180px; overflow:hidden; background-color:#029dc3;}
#content-main #side-nav a{color:white;}
#content-main #side-nav a:hover{text-decoration:none;}
#content-main #side-nav input, #content-main #side-nav textarea {width:170px;}
#content-main #side-nav input#inventorysubmit {
	width: 95px;
	height: 27px;
	text-transform: uppercase;
	font-weight: bold;
	background-image: url(../images/ui/btn_submit2.png);
	cursor: pointer;
}

#content-main table.bullet {margin-bottom:25px}
#content-main table.bullet td {background:url('../images/ui/bg_bullet.png') no-repeat left center; line-height:2em; padding-left:15px; text-decoration:underline; font-weight:bold; font-size:.8em;}

#content-main img.alignright {padding:0 10px 10px 0; float:right;}
#content-main img.alignleft {padding:0 0 10px 10px; float:left;}



/*88888888888888888888888888888888888888888888888888888888888888888888888
						SIDEBAR START
88888888888888888888888888888888888888888888888888888888888888888888888*/

#sidebar{width:160px; overflow:hidden; font-size:.9em;}
#sidebar ul{width:160px; border-top:1px solid red;}
#sidebar ul li{width:160px; border-bottom:1px solid red;}
#sidebar ul li a{text-transform:uppercase; color:red; font-weight:bold; padding:15px 10px; display:block; text-decoration:none;}
#sidebar img{margin:10px;}




/*88888888888888888888888888888888888888888888888888888888888888888888888
						FOOTER START
88888888888888888888888888888888888888888888888888888888888888888888888*/

#footer{background:url('../images/ui/bg_footer.png') repeat-x top left #27292c; font-size:.7em; height:141px; padding-top:15px; color:white; line-height:1.7em;}
#footer p.links {padding-bottom:15px;}
#footer p.links a{padding: 0 11px 0 8px; color:white; text-decoration:none; text-transform:uppercase;}
#footer p.links a.first{padding: 0 11px 0 0; color:white; text-decoration:none; text-transform:uppercase;}
#footer a {color:white;}

#footer h6 {
	font:10px Arial, Helvetica, sans-serif;
	padding:0px 0 5px 0;
}

#footer .wrapper {position:relative;}

#footer .w3c {position:absolute; top:0px; right:0px;}
